class Settings():
    def __init__(self) -> None:
        self.model_path = '/mnt/shared-storage-user/caipengxiang/H200-share/models/share/step1_llama3_8b_0916_yearly_pistachio_ep3'


def get_settings():
    return Settings()